body{
 	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	margin: 0;
	padding: 0;
}

a{
 color: #3B5998; /*#0066CC;/*#1E2B3E;*/
 text-decoration: none;
 outline: none;
}

a:visited{
 color: #3B5998;/*#0066CC;/*#1E2B3E;*/
 text-decoration: none;
 outline: none;
}

a:hover{
 color: #96989F;
}

/*
 Header styles
*/
#header{
	background: #1E2B3E; /*url('../img/header.jpg') repeat-x;*/
	height: 60px;
	min-width: 980px;
	border-top: 3px solid #4B586B;
	
	border-bottom: 1px solid #000000;
}

.header-wrapper{
	max-width: 1150px;
	min-width: 980px;
	margin: 0 auto;
}

.subheader-wrapper{
	max-width: 1150px;
	min-width: 980px;
	margin: 0 auto;
}

#logo{
	margin-left: 10px;
	float: left;
}

#header-subscribe-banner{
	height: 80px;
	float: right;
	padding-right: 10px;
}

.signup-button{
	/*
	background: -moz-linear-gradient(center top , #A5BA1D, #7E920F 50%, #75890E 50%, #74880D) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A5BA1D', endColorstr='#74880D');
	*/
	
	background: #a5ba1d; /* Old browsers */
	background: -moz-linear-gradient(top, #a5ba1d 0%, #75890e 50%, #7e920f 50%, #74880d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5ba1d), color-stop(50%,#75890e), color-stop(50%,#7e920f), color-stop(100%,#74880d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a5ba1d 0%,#75890e 50%,#7e920f 50%,#74880d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a5ba1d 0%,#75890e 50%,#7e920f 50%,#74880d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a5ba1d 0%,#75890e 50%,#7e920f 50%,#74880d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a5ba1d 0%,#75890e 50%,#7e920f 50%,#74880d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5ba1d', endColorstr='#74880d',GradientType=0 ); /* IE6-9 */
	
	padding: 5px 15px;
	float: right;
	color: #FFFFFF;
	text-shadow: 0 1px rgba(0, 0, 0, 0.1);
	/*text-transform: uppercase;*/
	font-weight: bold;
	border: 1px solid #74880D;
	font-size: 12px;
	border-radius: 2px;
	margin-top: 15px;
	margin-right: 10px;
}

.signup-button:hover{
	box-shadow: 1px 2px 2px rgba(255, 255, 255, 0.2);
}

.nav-header{
 padding: 0 !important;
 float: right;
 margin-right: 0px;
 list-style: disc outside none;
 /*margin-top: 15px;*/
 margin-bottom: 0px;
 text-transform: uppercase;
}

.nav-header li{
 /*background:  url("../img/sep.jpg") no-repeat scroll left transparent;*/
 background-position: 0px 10px;
 display: block;
 float: left;
 margin: 0 0 0 -1px;
 /*padding: 5px 1px 0 3px;*/
}

.nav-header li.first{
 display: block;
 float: left;
 margin: 0 0 0 -1px;
 padding: 0;
 padding-right: 1px;
 /*padding-top: 5px;*/
 background: url('');
}

.nav-header  a {
    color: #96989F;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 60px;
	height: 60px;
    /*padding: 5px 15px 6px;*/
	padding: 0px 20px 0px;
	
    text-decoration: none !important;
	
	text-shadow: 0 -1px 0 #0A172A;
	
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

.nav-header  a:hover {
    color: #DFDFDF;
	border-left: 1px solid rgba(175, 201, 237, 0.1);
	border-right: 1px solid rgba(175, 201, 237, 0.1);
	background: rgba(175, 201, 237, 0.1);;
}

.nav-header  li.active aold {
    color: #FFFFFF;
	/*
	background: -moz-linear-gradient(center top , #A5BA1D, #7E920F 50%, #75890E 50%, #74880D) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A5BA1D', endColorstr='#74880D');
	border: 1px solid #74880D;
	*/
	
	
	background: #80b033; 
	background: -moz-linear-gradient(top, #80b033 0%, #7aa03d 6%, #6d9232 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80b033), color-stop(6%,#7aa03d), color-stop(100%,#6d9232)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* IE10+ */
	background: linear-gradient(to bottom, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80b033', endColorstr='#6d9232',GradientType=0 ); /* IE6-9 */
	
	/*border: 1px solid #6D9232;*/
	border-left: 1px solid #2E3B4E;
	
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 60px;
	height: 60px;
    /*padding: 5px 20px 6px;*/
	/*margin-top: 5px;*/
	/*padding: 5px 20px 6px;*/
	
    text-decoration: none !important;
	/*border-radius: 3px;*/
	
	box-shadow: 1px 2px 3px rgba(0,0,0, 0.3) inset;
}

.nav-header  li.active a {
	background: none repeat scroll 0 0 #0E1B2E;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5) inset;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 60px;
    padding: 0 20px;
    text-decoration: none !important;
	border-left: 1px solid #2E3B4E;
}

.widget-add-link{
	float: left;
	text-align: right;
	width: 240px;
}

.widget-add-link a{
	color: #FFFFFF;
	font-weight: bold;
}

.widget-add-link a span{
	background: #80b033; /* Old browsers */
	background: -moz-linear-gradient(top, #80b033 0%, #7aa03d 6%, #6d9232 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80b033), color-stop(6%,#7aa03d), color-stop(100%,#6d9232)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* IE10+ */
	background: linear-gradient(to bottom, #80b033 0%,#7aa03d 6%,#6d9232 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80b033', endColorstr='#6d9232',GradientType=0 ); /* IE6-9 */
	
	border: 1px solid #6D9232;
    border-radius: 3px;
	
	padding: 3px 10px;
}

.widget-add-link  .lead{
	border-radius: 5px;
	/*border: 1px solid #CFCFCF;*/
	width: 18px;
	height: 18px;
	
	padding-left: 20px;
	padding-top: 4px;
	
	/*background: url("ui/ui-icons_888888_256x240.png") no-repeat scroll -239px -111px #EFEFEF;*/
	background: url("../img/icons.png") no-repeat scroll 2px -46px transparent;
	margin-right: -22px;
	position:relative;
	bottom: -2px;
	z-index: 10;
	
	cursor: pointer;
	
	/*box-shadow: 1px 1px 2px rgba(0,0,0, 0.3);*/
}

.widget-add-link  .submitlink{
	width: 10px; 
	border-radius: 5px 5px 5px 5px; 
	/*padding-left: 22px; */
	display: inline-block;
	
	border: 1px solid #DFDFDF;
	padding: 4px 0px 4px 22px;
	box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset;
}

#sub-header{
  background: #EFEFEF;
  line-height: 35px;
  width: 100%;
  min-width: 980px;
  height: 35px;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #BEBEBE;
  box-shadow: 0 1px 2px 0px rgba(0,0,0, 0.1);/*1px 2px 3px rgba(0,0,0,0.2);*/
}

#sub-header-left{
/* width: 48%;*/
 height: 35px;
 float: left;
 min-width: 100px;
 margin-left:10px;
}

#sub-header-left #likebutton{
 margin-top: 8px;
}

/*
* Search form styles
*/

.search-form{
	
}

.search-form #SearchForm_searchQuery{
	width: 200px;
}

.search-form #search-submit{
	
	/*
	background: -moz-linear-gradient(center top , #FFF39C, #FEE474 50%, #FDD14C 50%, #FCC42E) repeat scroll 0 0 rgb(248, 212, 76);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF39C', endColorstr='#FCC42E');
	*/
	
	background: #fff39c; /* Old browsers */
	background: -moz-linear-gradient(top, #fff39c 0%, #fee474 50%, #fdd14c 50%, #fcc42e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff39c), color-stop(50%,#fee474), color-stop(50%,#fdd14c), color-stop(100%,#fcc42e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff39c 0%,#fee474 50%,#fdd14c 50%,#fcc42e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff39c 0%,#fee474 50%,#fdd14c 50%,#fcc42e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff39c 0%,#fee474 50%,#fdd14c 50%,#fcc42e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff39c 0%,#fee474 50%,#fdd14c 50%,#fcc42e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff39c', endColorstr='#fcc42e',GradientType=0 ); /* IE6-9 */
	
    border: 1px solid #BD9208;
    border-radius: 2px 2px 2px 2px;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	padding: 3px 15px 2px;
	
	cursor: pointer;
}

.search-wrapper{
	width: 980px;
	margin: 0 auto;
}

#sub-header-right{
 /*width: 48%;*/
 height: 35px;
 float: right;
 min-width: 400px;
 margin-right: 10px;
}

/*
 Login form styles
*/

.login-form{
	float: right;
	font-size: 11px;
	margin-right: 0px;
	display: block;
}

.login-form input{
	font-size: 11px;
}

.login-form span.required{
	display: none;
}

.login-form .submit-button{
	height: 24px;
	font-size: 14px;
}

.login-form #login-submit{
	background-color: #1E2B3E;
    background-image: -moz-linear-gradient(center top , #364E70, #1E2B3E);
    border: 1px solid #5C81B1;/*#3079ED;*/
    color: #DFDFDF;
	font-weight: bold;
	height: 20px;
	
	border-radius: 3px;
}

#status-board{
	position: fixed;
	
	top: 0px;
	left: 0px;
	width: 100%;
	height: 30px;
	background: #070;
	border-bottom: 2px solid #030;
	display: none;
	color: #EFEFEF;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	z-index: 10;
}

/*
* MESSAGING SYSTEM STYLES
*/

.msg{
	float: right;
	margin-top: 2px;
	margin-right: 5px;
	line-height: 20px;
	/*position: relative;*/
	z-index: 101;
}

.msg .img-wrap{
	float: left;
	padding: 5px;
	
	border-radius: 3px 3px 0 0;
	
	border: 1px solid transparent;
	border-bottom: 0px solid #FFFFFF;
	position: relative;
	z-index: 101;
}

.msg .img{
	background:  url("../img/msg.png") no-repeat;
 	background-position: 0px 0px;
	width: 20px;
	height: 20px;
	float: left;
	position: relative;
	z-index: 101;
}

.msg-count{
	
	background: #0066CC;/*#1E2B3E;*/
	/*
	border: 1px solid #777777;
	float: left;
	color: #EFEFEF;
	font-size: 11px;
	font-weight: bold;
	padding: 0 3px;
	margin-right: 5px;
	margin-top: 5px;
	line-height: 18px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	*/
	
	border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 1px;
    position: relative;
	float: left;
    right: -30px;
    top: -3px;
    z-index: 1001;
	line-height: 10px;
	
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F03D25;
    border-color: #E23923 #D83722 #C0311E;
    border-left: 1px solid #D83722;
    border-radius: 2px 2px 2px 2px;
    border-right: 1px solid #D83722;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 39, 121, 0.77);
    display: block;
    padding: 0 1px;
}

.msg a img:hover{
	/*border: 1px solid #777777;*/
}

.msg .msg-list{
	display: none;
	border: 1px solid rgba(100, 100, 100, 0.4);
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.25);
	font-size: 11px;
	position: absolute; 
	top:200px; 
	background: #FFFFFF;
	z-index: 100;
	
	width: 330px;
}

.msg .msg-list a{
	font-weight: bold;
	/*color: #333333;/*#74880D;*/
}


.msg .msg-list ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.msg .msg-list ul li{
	display: block;
	padding: 5px;
	border-bottom: 1px solid #DFDFDF;
}

.msg .msg-list ul .last{
	background: #EFEFEF;
	/*border-top: 1px solid #DFDFDF;*/
}

.msg .msg-list .last a{
	font-weight: normal;
	color: #0066CC;
}

.msg .msg-list ul .last:hover{
	
}
	
.msg .msg-list ul .item:hover{
	/*color: #EFEFEF;*/
	background: #EFEFEF;/*#0066CC;*/
}

.msg .msg-list .picture{
	float: left;
}

.msg .msg-list .info{
	float: left;
	margin-left: 5px;
	line-height: 14px;
	width: 260px;
}


/*
* END MESSAGING SYSTEM STYLES
*/


.user-menu{
	position: relative;
	border: 1px solid transparent;
	float: right;
    font-size: 12px;
    font-weight: bold;
    list-style: disc outside none;
    margin: 5px 0px 0 0;
    padding: 2px;
	/*margin-right: 15px;*/
	z-index: 100;
}

.user-menu li.first {
    background: url("") repeat scroll 0 0 transparent;
    display: block;
    line-height: 20px;
    margin: 0 0 0 0;
    padding: 0;
}

.user-menu li{
	font-weight: normal;
    display: none;
    line-height: 20px;
    margin: 0 0 0 0;
    padding: 0;
	z-index: 100;
}

.user-menu .list:hover {
	background: #1E2B3E;
	color: #FFFFFF;
}

.user-menu li a {
    padding: 3px 5px;
}

/*
 Container styles
*/
#wrapper{
 min-width:510px;
}

#page-container{
 width: 100%;
 margin: 0;
 padding: 0;
}

#prev-img{
	display: none;
	position: absolute;
	float: left;
	z-index: 10;
	padding: 2px;
	border: 1px solid #AAAAAA;
	background: #FFFFFF;
}

.back-link{
	margin-top: 10px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
}

.back-link a{
	padding: 5px 10px;
	background: #EFEFEF;
	border: 1px solid #DFDFDF;
}

/*
* CATEGOEY INFO STYLES
*/

.category-info-tags{
	font-size: 11px;
	margin-top: 5px;
}

.category-info-tags .tags{
	list-style: none none none;
	float: left;
	margin: 0px;
	padding: 0px;
	margin-top: 2px;
	width: 230px;
}

.category-info-tags .tags li{
	display: block;
	float: left;
	margin-left: 3px;
	margin-bottom: 3px;
	background: #777777;
	color: #EFEFEF;
	padding: 0px 3px;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
	height: 16px;
	border-radius: 3px;
	padding: 0 3px;
}


.category-info-tags-title{
	background: url('ui/ui-icons_888888_256x240.png') no-repeat ;
	background-position: -240px -96px;
	float: left;
	width: 16px;
	height: 16px;
}

/*
* COLOR PICKER STYLES
*/

#color-picker-frame {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #333333;
    float: left;
    font-size: 12px;
    height: 14px;
    padding: 1px;
    text-align: center;
    width: 16px;
}

#color-picker, #color-picker-edit {
    background: none repeat scroll 0 0 #E2E6F0;
    border: 0 solid #CCCCCC;
    color: #333333;
    float: left;
    font-size: 12px;
    height: 14px;
    text-align: center;
    width: 16px;
}

#color-arrow {
    float: right;
    height: 3px;
    margin-right: 2px;
    margin-top: 9px;
    width: 5px;
}

.color-list{
	display: none;
	background: #FFFFFF;
	position: absolute;
	width: 16px;
	border: 1px solid #DFDFDF;
}

.color-list-item{
	float: left; 
	width: 12px; 
	height: 12px; 
	margin:1px;
	border: 1px solid #FFFFFF;
}

.color-list-item:hover{
	border: 1px solid #6F6F6F;
}


/*
* Privacy Policy and Terms styles
*/

.terms{
	width: 640px;
	margin: 50px auto;
	font-size: 12px;
	color: #333333;
}

.terms h1{
	font-size: 16px;
	font-weight: bold;
}

.terms h2{
	font-size: 12px;
	font-weight: bold;
}

.terms .points{
	padding-left: 15px;
}

/*
 Footer styles
*/
.footer{
 font-size: 12px;
 /*background: #EFEFEF;*/
 line-height: 30px;
 padding: 0 10px;
}

.footer-wrapper{
	max-width: 1150px;
	min-width: 980px;
	margin: 0 auto;	
	border-top: 1px solid #DFDFDF;
}

.footer .footer-menu{
	float: right;
	margin: 0px;
    list-style: disc outside none;
}

.footer .footer-menu li{
	display: block;
 	float: left;
 	margin: 0 0 0 -1px;
 	padding: 0px 4px;
}

.loader{
	/*background: #EFEFEF;*/
	text-align: center;
	margin-bottom: 10px;
}


.loader .icon{
	width: 16px;
	height: 16px;
	background: url('../img/loader.gif') repeat-x;
	margin: 10px auto;
}

.more{
	text-align: center;
	margin: 10px 0px;
	padding: 5px 0;
	background: #EFEFEF;
}

.loadmore :hover{
	border: 1px solid #DFDFDF;
}

.links-presentor .tags{
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #DFDFDF;
	padding: 7px 0;
	background: #1E2B3E;/*#4B586B;*/
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.links-presentor .tags a{
	color: #DFDFDF;
}

.links-presentor .tags a:hover{
	color: #FFFFFF;
}

.links-presentor .tags ul{
	margin:0px;
	padding: 0px 10px;
}

.links-presentor .tags li{
	display: block;
	float: left;
	margin-right: 15px;
}

.links-presentor .tags li.active{
	display: block;
	float: left;
	margin-right: 15px;
	color: #FFFFFF;
	font-weight: bold;
}

/*
.links-presentor .link-item{
	border-bottom: 1px solid #DFDFDF;
	padding: 5px 10px;
	display: block;
}

.links-presentor .moov{
	float: left;
}

.links-presentor .moov .count{
	background: #FDFFB0;
	border: 1px solid #E4E682;
	border-bottom: 0px;
	color: #333333;
	
	height: 18px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	padding: 5px 0;
}

*/

.links-presentor .moov .btn{
	position: inherit;
	height: 18px;
	line-height: 18px;
	width: 50px;
	color: #0066CC;
	border: 1px solid #9DACCC;
	
	background: #E2E6F0;/*#1E2B3E;*/
	font-weight: bold;
	text-align: center;
	font-size: 11px;
}

/*
.links-presentor .info{
	float: left;
	margin-left: 10px;
	max-width: 700px;
}

.links-presentor .info h3{
	font-size: 12px;
	margin-bottom: 5px;
	font-weight: bold;	
}

.links-presentor .info .description{
	font-size: 11px;
	font-weight: normal;

	overflow: hidden;
}

.links-presentor .info .category{
	font-size: 11px;
	font-weight: normal;
	color: #777777;
}

.links-presentor .image{
	float: right;
	margin-right: 10px;
}
*/


/*
* USER HINT STYLES
*/

.user-hint{
	position: absolute;
	border: 1px solid #DFDFDF;
	padding: 5px;
	display: none;
	background: #FFFFFF;
	z-index: 1100;
}

.user-hint .picture{
	width: 40px;
	height: 40px;
	float: left;
}

.user-hint .info{
	float: left;
	margin-left: 5px;
}

.user-hint .name{
	font-weight: bold;
}


/*
* END USER HINT STYLES
*/


/*
 * SUBMIT LINK BOX
 */

#submitlink-box{
	display: none;
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

#submitlink-box .submitlink-shader{
	background: none repeat scroll 0 0 #000000;
    height: 100%;
    left: 0;
    opacity: 0.1;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}

#submitlink-box .submitlink-form{
	background: none repeat scroll 0 0 #FFFFFF;
    /*border: 1px solid #DFDFDF;
    box-shadow: 0 0 20px #333333;*/
    margin: 7% auto;
    opacity: 1;
    overflow: hidden;
    position: relative;
    width: 680px;
	min-height: 400px;
    z-index: 1001;
	
	border: 1px solid rgba(100, 100, 100, 0.4);
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.25);
}

#submitlink-box .submit-title{
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding: 10px;
	border-bottom: 1px solid #DFDFDF;
}

#submitlink-box .submit-details{
	text-align: left;
	padding: 10px;
}

#submitlink-box .submit-details .submit-image{
	float: left;
	width: 170px;
	height: 200px; 
	
	border-radius: 5px;
	overflow: hidden;
}

#submitlink-box .submit-details .submit-image .image{
	height: 170px;
}

#submitlink-box .submit-details .submit-image .image .preview-wrapper{
	height: 170px;
}

#submitlink-box .submit-details .image .btnshader{
	background: #000000;
	opacity: 0.0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

#submitlink-box .submit-details .image .btnshader:hover{
	opacity: 0.1;
}

#submitlink-box .submit-details .image .prev{
	position: absolute;
	float: left;
	height: 170px;
	width: 30px;
	margin-top: -170px;
	
	text-align: center;
	line-height: 170px;
}

#submitlink-box .submit-details .image .next{
	position: absolute;
	float: left;
	height: 170px;
	width: 30px;
	margin-left: 140px;
	margin-top: -170px;
	
	text-align: center;
	line-height: 170px;
}

#submitlink-box .submit-details .image .previcon{
	margin-top: -170px;
	color: #FFFFFF;
	height: 170px;
	padding-top: 55px;
}

#submitlink-box .submit-details .image .nexticon{
	margin-top: -170px;
	color: #FFFFFF;
	height: 170px;
	padding-top: 55px;
}

#submitlink-box .submit-details .counter{
	float: right;
	font-size: 12px;
	margin-top: 3px;
	color: #777777;
}


#submitlink-box .submit-details .submit-text{
	float: right;
}

#submitlink-box .submit-details .linktitle{
	display: block;
	padding: 5px 0px;
	font-size: 14px;
	font-weight: bold;
	float: left;
}

#submitlink-box .submit-details .link-info{
	margin-bottom: 10px;
	background: #EFEFEF;
	
	border-radius: 3px;
}

#submitlink-box .submit-details .link{
	float: left;
	padding: 5px 0px;
	margin-left: 10px;
}

#submitlink-box .submit-details label{
	display: block;
	padding: 5px 0px;
	font-size: 14px;
	font-weight: bold;
}

#submitlink-box .submit-details select{
	width: 450px;
	border: 1px solid #DFDFDF;
	padding: 5px;
	margin-bottom: 10px;
}

/* CUSTOM SELECT */

#submitlink-box .category-list{
	margin-bottom: 10px;
	color: #333333;
    font-weight: bold;
	
	width: 450px;
}

#submitlink-box .category-list .select-list-wrapper
{
	background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #B6B6B6;
    border-radius: 3px 3px 3px 3px;
    bottom: 12px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
    display: none;
    margin-left: -6px;
    position: absolute;
    top: 23px;
    z-index: 752;
}

#submitlink-box .category-list .create-category{
	margin: 9px 6px;
    overflow: hidden;
}

#submitlink-box .category-list .create-category .create-category-name{
	float: left;
    padding: 7px;
	width: 317px;
	
	-moz-box-sizing: border-box;
	
    border: 1px solid #D6D3CE;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.12) inset;
    color: #333333;
    font-size: 14px;
    padding: 7px;
    /*width: 100%;*/
}

#submitlink-box .category-list .create-category .create-category-btn{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	
	border-radius: 3px 3px 3px 3px;
	
	float: left;
    margin-left: 12px;
    	
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: linear-gradient(#FFFFFF, #F0F0F0) repeat scroll 0 0 #F0F0F0;
    border-color: #D1D1D1 #CBCBCB #BEBEBE;
    border-image: none;
    border-left: 1px solid #CBCBCB;
    border-right: 1px solid #CBCBCB;
    border-style: solid;
    border-width: 1px;
    color: #5F5F5F;
    cursor: pointer;
    font-weight: bold;
	line-height: 18px;
    padding: 5px 14px 5px;
    text-shadow: 0 1px #FFFFFF;
    white-space: nowrap;
}

#submitlink-box .category-list .category-picker{
	bottom: 5px;
    color: #333333;
    font-size: 13px;
    left: 5px;
    overflow-y: scroll;
    position: absolute;
    top: 50px;
	
	width: 410px;
	
    z-index: 1751;
}

#submitlink-box .category-list .category-list-static{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	
	border: 1px solid #C1C1C1;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
    font-size: 13px;
	line-height: 18px;
    padding: 5px;
    position: relative;
	
}

#submitlink-box .category-list .category-list-static .d-arrow{

	background: url("../img/arrow-down.png") no-repeat scroll 0 0 transparent;

	float: right;
	display: block;
	width: 7px;
	height: 4px;
	margin-top: 7px;
}

/*END CUSTOM SELECT*/

#submitlink-box .submit-details .category-hint{
	font-size: 11px;
	line-height: 12px;
	width: 440px;
	padding: 5px;
	
	background: #EFEFEF;
	border-radius: 3px;
}

#submitlink-box .submit-details input{
	width: 450px;
	border: 1px solid #DFDFDF;
	padding: 5px;
	margin-bottom: 10px;
}

#submitlink-box .submit-details textarea{
	width: 450px;
	border: 1px solid #DFDFDF;
	padding: 5px;
}

#submitlink-box .submit-details .category-list{
}

#submitlink-box .submit-details .category-list ul{
	list-style: none none none;
	margin: 0px;
	padding: 0px;
}

#submitlink-box .submit-details .category-list ul li{
	display: block;
	/*float: left;*/
	border: 1px solid #FFFFFF;
	cursor: pointer;
	padding: 3px 10px;
}

#submitlink-box .submit-details .category-list ul li img{
	float: left;
	margin-right: 10px;
}


#submitlink-box .submit-details .category-list ul li .text{
	display: block;
	float: left;
}

#submitlink-box .submit-details .category-list ul li .private{
	background: url("ui/ui-icons_888888_256x240.png") no-repeat scroll -192px -96px transparent;
    height: 16px;
    position: relative;
    width: 16px;
	height: 16px;
	display: block;
	float: left;
	margin-top: 10px;
}

#submitlink-box .submit-details .category-list ul li:hover{
	color: #105BB6;
}

#submitlink-box .submit-details .category-list ul li.selected{
	border: 1px solid #CCDCEF;
	background: #F0F2F9;
	color: #105BB6;
	font-weight: bold;
	border-radius: 5px;
	padding: 5px 10px;
}


#submitlink-box .submit-details .buttons{
	text-align: right;
	margin-top: 5px;
}

#submitlink-box .submit-details .submit-btn{
	width: 80px;
	padding: 5px 10px;
	border: 1px solid #CCDCEF;
	background: #F0F2F9; /*#CEDDEF;*/
	color: #105BB6;
	font-weight: bold;
	font-size: 14px;
	
	border-radius: 5px;
	cursor: pointer;
}
